body {
	font-family: Arial, Helvetica, sans-serif;
	background: #CAA0EA;
}
header_contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px
}
/*body{background:url(/web/20150227144215im_/http://wowhealth.org.au/images/ciris_logo_faded_back.jpg) repeat-x top;
}*/

.table_back		 {
	padding-left: .6em;
	background: url(/web/20150227144215im_/http://wowhealth.org.au/images/BG_Repeat.jpg) repeat;
}
.rightTextMagin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #620084;
	text-align: left;
	margin: 20px 0px 10px 5px;
	padding: 5px 5px 5px 20px;
}

.html {
overflow-x: hidden;
}
.page_header_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;

}
.header_address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
.page_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #542988;
	font-style: normal;
	font-weight: bold;
}
.body_subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #542988;
	font-style: normal;
}
.body_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #26497D;
}
.thin_table {
  border: 1px #000066 solid

table.altcol {
	border-collapse: collapse;
	border colour: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
}
table.altcol td {
	border: 1px;
	color: #000066;
}
table.altcol tr.d0 td {
	background-color: #CCCCCC;
	color: #000000;
}
table.altcol tr.d1 td {
	background-color: #FFFFFF;
	color: #000000;


}
a:link {
	text-decoration: none;
	color: #606;
}
a:visited {text-decoration: none; }
a:hover {
	text-decoration: underline;
	color: #939;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #306;
#wownews {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: .09em;
	font-weight: bold;
	color: #995EC8;
	background: #0F0;
	margin: 2px;
	padding: 2px;
	top: 0px;
	right: 0px;
	font-weight: normal;
	font-style: normal;
	font-weight: normal;
	font-style: normal;
	font-weight: normal;
	margin-right: 10px;
	margin-left: 10px;
}
#wownews {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: medium;
	color: #0C0;
	background: #FFF;
	padding: 2px;
	border-width: thin;
}
.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	background: repeat;
}
#rightmargin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #620078;
	text-decoration: none;
	padding: 5px 5px 5px 25px;
	margin: 20px 0px 10px 10px;
	float: right;
	text-align: justify;
	clip: rect(0px,0px,0px,0px);
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

/*
     FILE ARCHIVED ON 14:42:15 Feb 27, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:23:33 May 01, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
